Harlan Lieberman-Berg uploaded new packages for ansible which fixed the
following security problems:

CVE-2016-3096
  Predictable filenames could allow an attacker to a user to execute
  arbitrary commands as root inside an lxc_container managed container.

For the jessie-backports distribution, the problem has been fixed in
version 2.0.2.0-1~bpo8+1